WordPress.org

Forums

My host just upgraded to PHP 5, now my wordpress doesn't work! (1 post)

  1. Skyphoxx
    Member
    Posted 7 years ago #

    Hey everybody,

    I have a bunch of older site's that I installed WP version 1.2 on and they've worked fine until today, when my host upgraded their PHP engine to PHP5. Now when I go to my wordpress page, I get the "Internet explorer cannot display page" error. Even if I wanted to upgrade, how could I if I can't even get the initial wordpress page to pull up anymore?

    Please help!

Topic Closed

This topic has been closed to new replies.

About this Topic